<div class="level">

  <div class="level-left">
    <div class="level-item">
      <div class="is-size-7 has-tooltip">
        <h4 class="subtitle is-4">{{ repository.name.substr(0, MAX_REPO_NAME_LENGTH) }}<span *ngIf="repository.name.length > MAX_REPO_NAME_LENGTH">...</span></h4>
        <span *ngIf="repository.name.length > MAX_REPO_NAME_LENGTH" class="is-tooltip">{{ repository.name }}</span>
      </div>
    </div>
  </div>

  <div class="level-right">
    <div class="level-item">
      <a class="button is-primary is-normal" (click)="addRepository()">Add</a>
    </div>
  </div>

</div>
